# Command file for the test3 data set, the Kaoiki Fault system
# between Kilauea and Mauna Loa in Hawaii.  Fred Klein
#
# select and extract were written by Fred Klein to prepare an
# earthquake location summary file, then extract the archive
# files from a series of files.  The programs are not written
# to find the files in standard places like the ncsn programs are.
#
# Get the summary file of earthquakes in the Kaoiki Fault area
select <<EOT
seq '/h/hvosum2000/' '.sum' 1980 1997
rms 0.30
num 10
out 'kaodd.sum'
lat 19 18 19 33
lon 155 19 155 33
sel
EOT
#
# extract these events from a series of archive files
extract <<EOT
1.0
kaodd.sum
t
arcfilelist
kaodd.arc
f
0
EOT
#
# ===========================================================
#
# Convert the hypoinverse archive file to hypoDD phase format
ncsn2pha kaodd.arc kaodd.pha h
#
# ===========================================================
#
# Associate phases into earthquake-station pairs
ph2dt ph2dt3.inp
#
# ===========================================================
#
# Relocate the HVO earthquake file
hypoDD hypoDD3.inp

